package gmt.protocol.ais.sensor;

public class SensorFire extends Sensors {
	private int status;
	private int firetype;
	private int alarm;
	
	public SensorFire() {
		super();
	}
	
	public int status() { return this.status; }
	public int firetype() { return this.firetype; }
	public int alarm() { return this.alarm; }
	
	public void setStatus(int value) {
		this.status = value;
	}	
	public void setFireType(int value) {
		this.firetype = value;
	}
	public void setAlarm(int value) {
		this.alarm = value;
	}
}
